@charset "utf-8";
@media only screen and (min-width:768px){
	.secFormTable tr.check_tr th{
        padding-top: 28px;
    }
    .secFormTable tr.check_tr th .must{
        top: 31px;
    }
    .secFormTable th{
        width: 240px;
        font-weight: bold;
    }
    .secFormTable .liContat{
        padding: 0;
    }
    .secFormTable .liContat + .otherbox{
        margin-top: 13px;
    }
}
.secFormTable input,
.secFormTable .inputRequired{
    border: none;
    border-radius: 3px;
    background-color: #fff;
}
.secFormTable .liContat li{
    margin-top: 0;
}
.secFormTable .liContat li + li{
    margin-top: 9px;
}
.secFormTable .liContat label{
    position: relative;
}
.secFormTable .liContat input{
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden;
    width: 10px;
    height: 10px;
}
.secFormTable .liContat .inner{
    padding-left: calc(24px + 15px);
    font-size: 16px;
    line-height: calc(24 / 16);
    display: inline-block;
    position: relative;
}
.secFormTable .liContat .inner::after{
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    left: 0;
    top: 0;
    background-color: #fff;
    border-radius: 3px;
}
.secFormTable .liContat .inner::before{
    content: "";
    position: absolute;
    width: 12px;
    height: 6px;
    left: 6px;
    top: 7px;
    border-bottom: 2px solid;
    border-left: 2px solid;
    border-color: #121516;
    transform: rotate(-45deg);
    opacity: 0;
    z-index: 3;
}
.secFormTable .liContat input:checked + .inner::before{
    opacity: 1;
}
.secFormTable textarea{
    border-color: #fff;
    border-radius: 3px;
    overflow: hidden;
    padding: 20px;
    display: block;
}
.secFormTable .boxZip{
    display: flex;
}
.secFormTable .prefArea{
    width: 200px;
    position: relative;
}
.secFormTable .prefArea::after{
    content: "";
    position: absolute;
    width:7px;
    height: 6px;
    background-color: #121516;
    top: calc(50% - 3px);
    right: 15px;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
}
.secFormTable .selectZip{
    max-width: 100%;
    margin: 0;
    padding-right: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.secFormTable .boxZip .inputArea{
    flex: 1;
    width: calc(100% - 200px);
    padding-left: 10px;
}
.secFormTable .btnZip{
    width: 115px;
    line-height: 40px;
    background-color: #121516;
    color: #fff;
}
@media only screen and (max-width:767px){
    .secFormWrap .txtNote{
        margin: 0;
        padding: 0;
        letter-spacing: 0;
    }
    .secFormTable{
        margin-top: 24px;
    }
    .secFormTable tr{
        padding: 0;
    }
    .secFormTable .liContat li{
        margin-top: 0;
    }
    .secFormTable .liContat li + li{
        margin-top: 0px;
    }
    .secFormTable .liContat .inner{
        padding-left: calc(20px + 12px);
        font-size: 14px;
        line-height: calc(20 / 14);
    }
    .secFormTable .liContat .inner::after{
        width: 20px;
        height: 20px;
    }
    .secFormTable .liContat .inner::before{
        width: 10px;
        height: 5px;
        left: 5px;
        top: 6px;
    }
    .secFormTable .liContat{
        padding: 0;
    }
    .secFormTable .liContat + .otherbox{
        margin-top: 5px;
    }
    .secFormTable textarea{
        font-size: 16px;
        padding: 15px 20px;
        height: 180px;
    }
    .secFormTable td {
        padding: 8px 0 20px;
    }
    .secFormTable .btnZip{
        width: 90px;
        line-height: 34px;
        margin-left: 5px;
    }
    .secFormTable .ws150{
        width: 150px;
    }
    .secFormTable .boxZip{
        display: block;
        margin-top: 5px;
    }
    .secFormTable .prefArea{
        width: 100%;
    }
    .secFormTable .boxZip .inputArea{
        width: 100%;
        padding-left: 0;
        margin-top: 5px;
    }
}